# Graphic2d_HSequenceOfVertex.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Graphic2d_HSequenceOfVertex.hxx>`
`#include <Graphic2d_SequenceOfVertex.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Graphic2d_Vertex
#define | Item_hxx <Graphic2d_Vertex.hxx>
#define | TheSequence Graphic2d_SequenceOfVertex
#define | TheSequence_hxx <Graphic2d_SequenceOfVertex.hxx>
#define | TCollection_HSequence Graphic2d_HSequenceOfVertex
#define | TCollection_HSequence_hxx <Graphic2d_HSequenceOfVertex.hxx>
#define | Handle_TCollection_HSequence Handle_Graphic2d_HSequenceOfVertex
#define | TCollection_HSequence_Type_() Graphic2d_HSequenceOfVertex_Type_()

## Functions

Handle_Graphic2d_HSequenceOfVertex | ShallowCopy (const Handle_Graphic2d_HSequenceOfVertex &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_Graphic2d_HSequenceOfVertex

#define Item Graphic2d_Vertex

#define Item_hxx <Graphic2d_Vertex.hxx>

#define TCollection_HSequence Graphic2d_HSequenceOfVertex

#define TCollection_HSequence_hxx <Graphic2d_HSequenceOfVertex.hxx>

#define TCollection_HSequence_Type_ | (

)

Graphic2d_HSequenceOfVertex_Type_()

#define TheSequence Graphic2d_SequenceOfVertex

#define TheSequence_hxx <Graphic2d_SequenceOfVertex.hxx>

## Function Documentation

Handle_Graphic2d_HSequenceOfVertex ShallowCopy | ( | const Handle_Graphic2d_HSequenceOfVertex & | me | ) | `[inline]`